{
    "dc_identifier": "nl.gm1876.2k.2017.289",
    "dc_title": "Beatrixlaan 2B in Hummelo, het bouwen van een woning",
    "dc_type": "2k",
    "dc_description": "Op 16 augustus 2017 heeft de gemeente Bronckhorst een besluit genomen op de aanvraag voor een omgevingsvergunning. De aanvraag is geregistreerd onder kenmerk SXO43662078. De aanvraag gaat over het bouwen van een woning aan de Beatrixlaan 2B in Hummelo. De bezwaartermijn start op 18 augustus 2017.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2017-146324",
    "dc_publisher": "gm1876",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "11",
    "foi_retrievedDate": "2023-12-23",
    "foi_publishedDate": "2017-08-21",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Bronckhorst",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Bronckhorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "141",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1876.2k.2017.289.doc.1",
            "dc_title": "Beatrixlaan 2B in Hummelo, het bouwen van een woning",
            "foi_fileName": "gmb-2017-146324.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2017-146324.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.289.doc.2",
            "dc_title": "Aanvraagformulier (publiceerbare versie)",
            "foi_fileName": "exb-2017-36364.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-36364/1/bijlage/exb-2017-36364.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.289.doc.3",
            "dc_title": "Van Ommen - Bestektekening_pdf",
            "foi_fileName": "exb-2017-36365.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-36365/1/bijlage/exb-2017-36365.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.289.doc.4",
            "dc_title": "Van Ommen - Hummelo B 3D Views_pdf",
            "foi_fileName": "exb-2017-36366.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-36366/1/bijlage/exb-2017-36366.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.289.doc.5",
            "dc_title": "van Ommen Hummelo-details B_pdf",
            "foi_fileName": "exb-2017-36367.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-36367/1/bijlage/exb-2017-36367.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.289.doc.6",
            "dc_title": "van Ommen Hummelo-details A_pdf",
            "foi_fileName": "exb-2017-36368.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-36368/1/bijlage/exb-2017-36368.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.289.doc.7",
            "dc_title": "Van Ommen BB-toets_pdf",
            "foi_fileName": "exb-2017-36369.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-36369/1/bijlage/exb-2017-36369.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.289.doc.8",
            "dc_title": "Van Ommen EPG_pdf",
            "foi_fileName": "exb-2017-36370.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-36370/1/bijlage/exb-2017-36370.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.289.doc.9",
            "dc_title": "van Ommen berekening Constructeur_pdf",
            "foi_fileName": "exb-2017-36371.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-36371/1/bijlage/exb-2017-36371.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.289.doc.10",
            "dc_title": "Van Ommen - Technische blad Riool_pdf",
            "foi_fileName": "exb-2017-36372.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-36372/1/bijlage/exb-2017-36372.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.289.doc.11",
            "dc_title": "vergunning",
            "foi_fileName": "exb-2017-36373.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-36373/1/bijlage/exb-2017-36373.pdf"
        }
    ]
}